=== debian/control ===
Source: festival-te
Section: sound
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Jaldhar H Vyas <jaldhar@debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: http://sourceforge.net/projects/festival-te/
Vcs-Git: https://salsa.debian.org/debian-in-team/festival-te.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/festival-te
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: festival-te
Architecture: all
Depends: festival (>= 1.4.3), festvox-te-nsk, ${misc:Depends}
Description: festival text to speech synthesizer for Telugu (te) language
 This package provides the modules required to synthesize speech in Telugu
 language using the Festival text-to-speech synthesizer. Given text represented
 in Unicode (UTF-8 encoding), it uses the festival synthesizer to generate
 speech in Telugu.

Package: festvox-te-nsk
Architecture: all
Depends: ${misc:Depends}
Recommends: festival-te
Provides: festival-voice
Description: Telugu (te) male speaker for festival
 This is a diphone database to be used with Telugu Festival. It provides a male
 speaker for synthesizing Telugu speech. The package consists of a speech
 database along with the voice definition.
