=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	install -D -m 0644 telugu_scm/*.scm debian/festival-te/usr/share/festival/telugu_scm
	install -D -m 0644 telugu_NSK_diphone/festvox/*.scm \
	$(CURDIR)/debian/festvox-te-nsk/usr/share/festival/voices/telugu/telugu_NSK_diphone/festvox
	install -m 0644 telugu_NSK_diphone/group/NSKlpc.group \
	$(CURDIR)/debian/festvox-te-nsk/usr/share/festival/voices/telugu/telugu_NSK_diphone/group/NSKlpc.group

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installexamples:
	dh_installexamples -pfestival-te examples/*
	chmod 0644 debian/festival-te/usr/share/doc/festival-te/examples/*
