=== debian/watch ===
version=4
https://sf.net/festival-te/ festival-te-(.+)\.tar\.gz debian uupdate
